ALTER TABLE VS4TARCustom ALTER COLUMN
	TARUCustom1 nvarchar(100) NULL
GO
ALTER TABLE VS4TARCustom ALTER COLUMN
	TARUCustom2 nvarchar(100) NULL
GO
ALTER TABLE VS4TARCustom ALTER COLUMN
	TARUCustom3 nvarchar(100) NULL
GO
ALTER TABLE VS4TARCustom ALTER COLUMN
	TARUCustom4 nvarchar(100) NULL
GO
ALTER TABLE VS4TARCustom ALTER COLUMN
	TARUCustom5 nvarchar(100) NULL
GO
ALTER TABLE VS4TARCustom ALTER COLUMN
	TARUCustom6 nvarchar(100) NULL
GO
ALTER TABLE VS4TARCustom ALTER COLUMN
	TARUCustom7 nvarchar(100) NULL
GO
ALTER TABLE VS4TARCustom ALTER COLUMN
	TARUCustom8 nvarchar(100) NULL
GO
ALTER TABLE VS4TARCustom ALTER COLUMN
	TARUCustom9 nvarchar(100) NULL
GO
ALTER TABLE VS4TARCustom ALTER COLUMN
	TARUCustom10 nvarchar(100) NULL
GO